uuid:
  -
    value: 72cfe5de-83f3-4ab4-8711-f9f74a54b899
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: traditional-hora-in-aegean-island.jpg
uri:
  -
    value: 'public://2019-10/traditional-hora-in-aegean-island.jpg'
    url: /sites/default/files/2019-10/traditional-hora-in-aegean-island.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 622986
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:30:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:30:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
